td.topleft {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 14pt;
    //color: #FFFFFF;
    color: #000000;
    background:  url(/images/header.jpg);
    width: 800px;
    height: 162px;
    vertical-align: bottom;
}

body {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 font-size: 7pt;
 color: #000000;
 border: 0 solid black;
}

data {
 font-family: Tahoma, Verdana, Arial, sans-serif;
 font-size: 7pt;
 color: #000000;
 border: 0 solid black;
}


h1 { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 24px; color: #000000 }
h2 { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 18px; }
h3 { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 14px; }
h4 { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px }
p  { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 9pt; color: #000000 }

td.topmenu { 
    font-family: Tahoma, Verdana, Arial, sans-serif; 
    font-size: 9pt;
    color: #FFFFFF; 
    background:  url(../images/blue-bg.gif);
}

a.menu {
    color: #FFFFFF;
    text-decoration: underline;
}   

a.hover {
    color: #000000;
    text-decoration: none;
}

th {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 9pt;
    color: #336699;
    background: #cccc99
}

td {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 9pt;
    color: #000000;
    background: #FFFFFF
}

.agreement p {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-color: #FFFFFF;
}
